@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&display=swap');
@import url('/assets/css/normalize.css');
@import url('/assets/css/typography.css');
@import url('/assets/css/color.css');
@import url('/assets/css/forms.css');



a, a:visited {
  color: var(--primary);
  text-decoration: none;
}
a:hover {
  color: var(--primary-lt);
}



h1.logo {
  font-family: "Cinzel", serif;
  font-weight: 500;
  font-size: 3.3rem;
  line-height: 1;
}
h1.logo small {
  display: block;
  font-size: 1.3rem;
}

footer {
  font-size: .8rem;
}